<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= modals/order-search.html
    //= modals/sub-modal.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="main-order__section support__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Tech support</a>
                    </div>
                    <h1 class="main__title">
                        Tech support
                    </h1>
                    <div class="filter-table">
                        <div class="filter-table__wrapper">
                            <div class="filter-table__component">
                            <label class="filter-table__label" for="">Date of access</label>
                            <input class="filter-table__input calendar__input" type="" placeholder="10.08.2022 - 22.08.2022">
                            </div>
                            <button class="component__button black__button">Apply</button>
                            <button class="component__button light__button">Reset filters</button>
                        </div>
                        <a class="component__button light__button filter__button" href="appeal-create.html">
                            <span><svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6454_177094)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M8 3.33203V12.6654" stroke="white" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                            <path d="M3.33594 8H12.6693" stroke="white" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6454_177094">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                            </svg>
                            </span>
                            <span>Add New appeal</span>
                        </a>
                        <button class="component__button light__button document-search">
                            <span>
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6496_142771)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M7.33464 12.0003C9.91196 12.0003 12.0013 9.91099 12.0013 7.33366C12.0013 4.75633 9.91196 2.66699 7.33464 2.66699C4.75731 2.66699 2.66797 4.75633 2.66797 7.33366C2.66797 9.91099 4.75731 12.0003 7.33464 12.0003Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M14.0013 14.0003L10.668 10.667" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6496_142771">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                   </svg>
                            </span>
                            <span>Поиск документа</span>
                        </button>
                    </div>
                    <table cellspacing="0" class="table section__table support__table">
                    <thead>
                    <tr>
                    <th>Date</th>
                    <th>Number</th>
                    <th>SUBJECT OF ADDRESS</th>
                    <th>STATUS OF APPEAL</th>
                    </tr>
                    </thead>
                    <tbody>
                    <!-- logical -->
                    <tr class="subcontent logical__subcontent">
                        
                            <td class='td__link'>
                                <span class="td-mobile-thead">
                                    Date of access
                                </span>
                                <span class="td__value">
                                    23.08.2022
                                </span>
                            </td>
                            <td class='td__link'>
                                <span class="td-mobile-thead">
                                    № Обращения
                                </span>
                                <span class="td__value">
                                    556675424
                                </span>
                            </td>
                            <td class='td__link'>
                                <span class="td-mobile-thead">
                                    SUBJECT OF ADDRESS
                                </span>
                                <span class="td__value">
                                    Logistics defect
                                </span>
                            </td>
                            <td class='td__link'>
                            <div class="td__treatment-status">
                            <span class="icon__statis">
                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                    <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M10 12.0003L11.3333 13.3337L14 10.667" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </span>                                
                            <span>
                                <span class="td-mobile-thead">
                                    STATUS OF APPEAL
                                </span>
                                <span class="td__value">
                                    Resolved
                                </span>
                            </span>
                            </div>
                            </td>
                        
                    </tr>
                    <tr class="subcontent logical__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Logistics defect
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                            <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 9.33301V11.9997" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 14.667H12.0067" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">Awaiting a response</span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <tr class="subcontent logical__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Logistics defect
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                            <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 9.33301V11.9997" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 14.667H12.0067" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">Awaiting a response</span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <!-- manufacturing  -->
                    <tr class="subcontent manufacturing__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Manufacturing defect
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                        <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M10 12.0003L11.3333 13.3337L14 10.667" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Resolved
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <tr class="subcontent manufacturing__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Manufactured marriage
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                            <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 9.33301V11.9997" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 14.667H12.0067" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Awaiting a response
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <tr class="subcontent manufacturing__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Manufactured marriage
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                            <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 9.33301V11.9997" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 14.667H12.0067" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Awaiting a response
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <tr class="subcontent manufacturing__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Manufactured marriage
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                            <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 9.33301V11.9997" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 14.667H12.0067" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Awaiting a response
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <!-- number -->
                    <tr class="subcontent number__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Number marriage
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                        <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M10 12.0003L11.3333 13.3337L14 10.667" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Resolved
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <tr class="subcontent number__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Number marriage
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                        <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M10 12.0003L11.3333 13.3337L14 10.667" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Resolved
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <tr class="subcontent number__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Number marriage
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                        <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M10 12.0003L11.3333 13.3337L14 10.667" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Resolved
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    <tr class="subcontent number__subcontent">
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                Date of access
                            </span>
                            <span class="td__value">
                                23.08.2022
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                № Обращения
                            </span>
                            <span class="td__value">
                                556675424
                            </span>
                        </td>
                        <td class='td__link'>
                            <span class="td-mobile-thead">
                                SUBJECT OF ADDRESS
                            </span>
                            <span class="td__value">
                                Number marriage
                            </span>
                        </td>
                        <td class='td__link'>
                        <div class="td__treatment-status">
                        <span class="icon__statis"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                        <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M10 12.0003L11.3333 13.3337L14 10.667" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        </span>                                
                        <span>
                            <span class="td-mobile-thead">
                                STATUS OF APPEAL
                            </span>
                            <span class="td__value">
                                Resolved
                            </span>
                        </span>
                        </div>
                        </td>
                    </tr>
                    </tbody>
                    </table>
                    <div class="show-more__block">
                        <button class="component__button light__button">Show more</button>
                        <div class="page-navigation">
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76050)">
                                    <path d="M10 4L6 8L10 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76050">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                            <button class="page-navigation__button active-page">1</button>
                            <button class="page-navigation__button hide-page">2</button>
                            <button class="page-navigation__button hide-page">3</button>
                            <button class="page-navigation__button unavailable-page">...</button>
                            <button class="page-navigation__button hide-page">8</button>
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76073)">
                                    <path d="M6 4L10 8L6 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76073">
                                    <rect width="16" height="16" fill="white" transform="matrix(-1 0 0 1 16 0)"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>